body,
td,
a,
div,
.p {
  font-family: arial, sans-serif;
  font-size: 16px;
}

body,
html {
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  overflow-y: hidden;
}

canvas {
  background-color: white;

  image-rendering: optimizeSpeed;
  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}

.controlsOuter {
  background-color: #e0e0e0;
  border-bottom: #909090 solid 1px;
}

.controlsBigger,
.controlsBigger div,
.controlsBigger span,
.controlsBigger input {
  font-size: 42px;
}

.controlsBigger input[type="checkbox"] {
  -webkit-transform: scale(2.4, 2.4);
}

* {
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}

.gamePadButton {
  position: absolute;
  border: #909090 solid 2px;
  background-color: #d8d8d8;

  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;

  width: 160px;
  height: 200px;
  font-size: 70px;
  line-height: 200px;
  font-family: arial, sans-serif;
  font-weight: bold;
  text-align: center;
  color: black;
}

